[HEADER]
VERSION=3
CAMERA_COUNT=15
SET_NAME=

[CAMERA_0]
NAME=S/F
POSITION=58.68 ,4.42626 ,-11.9126
FORWARD=0.973418 ,-0.174108 ,0.148814
UP=0.172109 ,0.984726 ,0.0263117
MIN_FOV=10
MAX_FOV=10
IN_POINT=0
OUT_POINT=0.0418424
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=Cam1
POSITION=-400.98 ,3.12566 ,-37.0494
FORWARD=0.984183 ,-0.0119994 ,0.176756
UP=0.0118106 ,0.999928 ,0.00212122
MIN_FOV=6
MAX_FOV=8
IN_POINT=0.0418424
OUT_POINT=0.125527
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Cam2
POSITION=-325.301 ,7.03712 ,-354.21
FORWARD=-0.45914 ,-0.0164997 ,0.888219
UP=-0.00757656 ,0.999865 ,0.0146565
MIN_FOV=6
MAX_FOV=9
IN_POINT=0.125527
OUT_POINT=0.195913
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0


[CAMERA_3]
NAME=Cam3x
POSITION=-312.254 ,7.18685 ,-28.5971
FORWARD=-0.0838098 ,-0.0805802 ,-0.99322
UP=-0.00677528 ,0.996749 ,-0.0802945
MIN_FOV=6
MAX_FOV=9
IN_POINT=0.195913
OUT_POINT=0.272462
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Cam4x
POSITION=222.919 ,0.62581 ,-241.916
FORWARD=-0.939378 ,0.00883265 ,0.34278
UP=0.00829752 ,0.999961 ,-0.00302792
MIN_FOV=6
MAX_FOV=9
IN_POINT=0.272462
OUT_POINT=0.365553
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Cam5x
POSITION=-94.8521 ,-0.182992 ,-275.785
FORWARD=0.897437 ,0.0902103 ,-0.431829
UP=-0.0812893 ,0.995922 ,0.039115
MIN_FOV=21
MAX_FOV=21
IN_POINT=0.365553
OUT_POINT=0.42264
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=Cam6x
POSITION=-253.689 ,9.30749 ,-163.334
FORWARD=0.805098 ,-0.026663 ,-0.592552
UP=0.0214746 ,0.999644 ,-0.0158047
MIN_FOV=6
MAX_FOV=9
IN_POINT=0.42264
OUT_POINT=0.51638
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=Cam7x
POSITION=-196.331 ,1.70875 ,-363.278
FORWARD=-0.799625 ,0.00933252 ,0.600436
UP=0.00746307 ,0.999956 ,-0.00560468
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.51638
OUT_POINT=0.545248
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0





[CAMERA_8]
NAME=Cam8
POSITION=108.063 ,-0.487672 ,-323.704
FORWARD=-0.992648 ,0.0389901 ,-0.114645
UP=0.0387333 ,0.99924 ,0.00447331
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.545248
OUT_POINT=0.606228
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_9]
NAME=Cam9
POSITION=108.063 ,-0.487672 ,-323.704
FORWARD=0.988427 ,0.0414891 ,-0.145959
UP=-0.0410436 ,0.999139 ,0.006061
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.606228
OUT_POINT=0.690885
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_10]
NAME=Cam10
POSITION=550.251 ,0.402124 ,-317.543
FORWARD=0.788884 ,-0.00599863 ,-0.614524
UP=0.00473324 ,0.999982 ,-0.00368675
MIN_FOV=6
MAX_FOV=6
IN_POINT=0.690885
OUT_POINT=0.728511
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_11]
NAME=Cam11
POSITION=881.004 ,2.09585 ,-235.092
FORWARD=-0.767984 ,-0.0009996 ,-0.64048
UP=-0.00076757 ,1 ,-0.000640433
MIN_FOV=6
MAX_FOV=9
IN_POINT=0.728511
OUT_POINT=0.803438
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=cam12
POSITION=687.254 ,0.91876 ,42.0257
FORWARD=0.702677 ,0.0190005 ,-0.711267
UP=-0.0133526 ,0.999818 ,0.0135161
MIN_FOV=6
MAX_FOV=6
IN_POINT=0.803438
OUT_POINT=0.867986
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=cam13
POSITION=495.408 ,0.456446 ,-112.854
FORWARD=0.768241 ,-0.00399962 ,0.640165
UP=0.00307253 ,0.999992 ,0.0025606
MIN_FOV=6
MAX_FOV=6
IN_POINT=0.867986
OUT_POINT=0.94194
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=cam14
POSITION=58.68 ,4.42626 ,-11.9126
FORWARD=0.996113 ,-0.0166662 ,-0.08651
UP=0.0166036 ,0.999861 ,-0.00144194
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.94194
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0
